7

[ubuntu] Unable to update my ubuntu server

view full story
linux-howto

http://ubuntuforums.org – When I try to update my ubuntu server 12.04 I get the following error: You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: linux-image-generic-pae : Depends: linux-image-3.2.0-34-generic-pae but it is not going to be installed E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution). .. install failed! But When I run apt-get -f install I get following error: http://postimage.org/image/aiuo1cq8r/ (Hardware)